{
	"305000931_0": "\"We get to be on the beach this time instead of the barrens.\"",
	"305000931_1": "\"But now's no time for us to be gathering food.\"",
	"305000931_2": "\"Hibiki-san did say she saw a shadow offshore...\"",
	"305000931_3": "\"But the song came from inland. If we are dealing with a Karma Noise here, then it's playing us for fools.\"",
	"305000931_4": "\"The Siren's song! And it's coming from close by!\"",
	"305000931_5": "\"We've got company! And hopefully the kind that's carrying relic fragments!\"",
	"305000931_6": "\"Let's try to keep an eye on the ocean while we fight!\""
}